<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Sample Page</title>
</head>
<body>
	<h1>Welcome to Sample!</h1>
	<p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Quis obcaecati repellendus at ea optio voluptatum commodi molestiae qui possimus sunt?</p>
	<a href="../relative/relative.html">Go back to relative.html</a>
	<br>
	<a href="../index.html">Go back to index.html</a>
	<br>
	<a href="../link.html">Go back to link.html</a>
	<br>
</body>
</html>